Subject: squid's unlinkd is idle, why?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jun 2001 00:56:08 +0200

$ ps -e | grep squid
      444     806     444        533    8   18 00:26:27 /usr/bin/squid
I     788     444     788        887    ?  500 00:26:52 /usr/libexec/squid/unlinkd

I don't know why, but unlinkd is up and running, but there is this 'I' in front.

So squid isn't serving:
$ client http://www.cygwin.com > test.tml
client: ERROR: Cannot connect to localhost:3128: Host unknown.

I don't know if it makes sense:
$ ping localhost

PING wird ausgefhrt fr loreley.dynu.com [127.0.0.1] mit 32 Bytes Daten:

Antwort von 127.0.0.1: Bytes=32 Zeit<10ms TTL=128
Antwort von 127.0.0.1: Bytes=32 Zeit<10ms TTL=128
Antwort von 127.0.0.1: Bytes=32 Zeit<10ms TTL=128
Antwort von 127.0.0.1: Bytes=32 Zeit<10ms TTL=128

What else is important to know now?
Permissions? 

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple